Subject: Re: Inside or Outside (The Quest for PAR)
From: Scott Bennett <[email-masked]>
To: Carl Andrew Johnson <[email-masked]>
Cc: Lightwave <[email-masked]>
Date: Fri, 24 Feb 1995 09:09:01 -0500 (EST)

Internal or External does not matter.  What I would suggest is to put a 
fan on the drive in either case.  The Conner drives by the way do not run 
near as hot as the Micropolis drives.

> Scott Bennett                                       Voice: 606-371-3355 < 
< Digital Processing Systems, Inc                       FAX: 606-371-3729 > 
> [email-masked]                                       BBS: 416-754-8368 <

On Thu, 16 Feb 1995, Carl Andrew Johnson wrote:

> In my continuing quest form information regarding the PAR I have to ask 
> this next question. What works best? Internal drives or external dirves? 
> I'm concerned about heat buildup in my A4000. Occassionally I keep a cold 
> drink on top of it, but I don't hink this is going to help when I get 
> into these LOOOONG redering sessions twhere the machine may bneed toobe 
> on weeks at a time.
> 
> Suggestions???
> 
> -Carl
>